Subject: [dhcwg] Adopting draft-kinnear-dhc-relay-agent-flags-00 as wg work item

From: Stig Venaas <[email-masked]>
Date: Fri, 09 Jun 2006 18:45:03 +0200

At the last wg meeting, we agreed that we needed a new relay agent 
sub-option containing a unicast/broadcast flag to resolve the issues 
regarding the server-override draft. It was also agreed that this option 
should be in a separate draft.

The new draft draft-kinnear-dhc-relay-agent-flags-00 specifies such an 
option.

I'm sending this mail to see if we have consensus for adopting this 
draft as a wg work item. If you object to this being a work item, you 
must respond with a mail to the dhc list before 16th of June.

If there are no objections posted to the wg mailing list, the
chairs will accept the draft as a wg work item on 2006-06-16.

Stig

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg